VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
UIDescriptionListenerOff Struct Reference

## Public Member Functions
| UIDescriptionListenerOff (UIDescriptionListener *listener, UIDescription *desc)
| ~UIDescriptionListenerOff () noexcept

## Constructor & Destructor Documentation

UIDescriptionListenerOff | ( | UIDescriptionListener * | listener,
|  | UIDescription * | desc
| ) |  |
| inline

~UIDescriptionListenerOff | ( |  | ) |
| inline noexcept

The documentation for this struct was generated from the following file:

- uidescriptionlistener.h